* {
-webkit-appearance: none;    
}

.div {
    -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.loginwrap {
    margin:0 auto;
    width:300px;
}

.sitename {
    text-align:center;
    font-family:Fjalla One;
}

.sn1 {
    color:#696969;
    font-size:32px;
}

.sn2 {
    display:inline-block;
    color:#282828;
    font-size:40px;
    margin-bottom:-12px;
    overflow:Auto;
}

.sn3 {
    color:orange;
    font-size:32px;
}





@media screen and (max-width: 800px) {



}